» Ubuntu » Packages » trusty (14.04LTS) » libs » libpango1.0-0
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ] [  vivid  ]
[ Source: pango1.0  ]

Package: libpango1.0-0 (1.36.3-1ubuntu1)

Links for libpango1.0-0

Screenshot

Ubuntu Resources:

Download Source Package pango1.0:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GNOME Maintainers (Mail Archive)
  • Emilio Pozuelo Monfort
  • Michael Biebl

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

Layout and rendering of internationalized text

Other Packages Related to libpango1.0-0

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libpango-1.0-0 (= 1.36.3-1ubuntu1)
    Layout and rendering of internationalized text
  • dep: libpangocairo-1.0-0 (= 1.36.3-1ubuntu1)
    Layout and rendering of internationalized text
  • dep: libpangoft2-1.0-0 (= 1.36.3-1ubuntu1)
    Layout and rendering of internationalized text
  • dep: libpangox-1.0-0 (>= 0.0.2-2~)
    pango library X backend
  • dep: libpangoxft-1.0-0 (= 1.36.3-1ubuntu1)
    Layout and rendering of internationalized text

Download libpango1.0-0

Download for all available architectures
Architecture Package Size Installed Size Files
i386 3.4 kB198.0 kB [list of files]